.version.index /* version checker */
{
	color: #000002;
	background-color: #94EF6C;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1233px;
	min-height: 715px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#slideshowu902
{
	z-index: 2;
	width: 0.01px;
	height: 715px;
	position: relative;
	margin-right: -10000px;
}

#u903
{
	position: absolute;
	width: 1333px;
	height: 715px;
	background-color: transparent;
}

#u903popup
{
	z-index: 3;
}

#u904
{
	z-index: 4;
	width: 1333px;
	height: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1002
{
	z-index: 6;
	width: 1333px;
	height: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1011
{
	z-index: 8;
	width: 1333px;
	height: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1020
{
	z-index: 10;
	width: 1333px;
	height: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1029
{
	z-index: 12;
	width: 1333px;
	height: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1038
{
	z-index: 14;
	width: 1333px;
	height: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1047
{
	z-index: 16;
	width: 1333px;
	height: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1056
{
	z-index: 18;
	width: 1333px;
	height: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1065
{
	z-index: 20;
	width: 1333px;
	height: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1074
{
	z-index: 22;
	width: 1333px;
	height: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1083
{
	z-index: 24;
	width: 1333px;
	height: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1111
{
	z-index: 26;
	width: 1333px;
	height: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u1173
{
	z-index: 28;
	width: 1333px;
	height: 715px;
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u904_clip,#u1002_clip,#u1011_clip,#u1020_clip,#u1029_clip,#u1038_clip,#u1047_clip,#u1056_clip,#u1065_clip,#u1074_clip,#u1083_clip,#u1111_clip,#u1173_clip
{
	overflow: hidden;
	width: 1333px;
	height: 715px;
}

#u904_img,#u1002_img,#u1011_img,#u1020_img,#u1029_img,#u1038_img,#u1047_img,#u1056_img,#u1065_img,#u1074_img,#u1083_img,#u1111_img,#u1173_img
{
	margin-top: -31px;
	margin-bottom: -32px;
}

#u928-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	color: #FFFFFF;
	line-height: 1.4;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	top: 20px;
	left: 20px;
}

#u928-4popup
{
	z-index: 30;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u162-8
{
	z-index: 36;
	width: 510px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: #4C4C4C;
	background-color: rgba(0,0,0,0.7);
	padding-left: 40px;
	padding-top: 20px;
	color: #FFFFFF;
	position: fixed;
	top: 170px;
	left: 0px;
	-pie-background: rgba(0,0,0,0.7);
}

#u162-2
{
	font-size: 25px;
	padding-bottom: 4px;
}

#u162-6
{
	line-height: 1.35;
	padding-bottom: 4px;
}

#u180-14
{
	z-index: 44;
	width: 326px;
	min-height: 153px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: normal;
	position: fixed;
	top: 315px;
	left: 40px;
}

#u180-4,#u180-8,#u180-12
{
	padding-bottom: 10px;
}

#u102
{
	z-index: 34;
	width: 55px;
	background-color: transparent;
	position: fixed;
	top: 450px;
	left: 40px;
}

#u1143-6
{
	z-index: 60;
	width: 373px;
	min-height: 80px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.7);
	padding-left: 24px;
	padding-top: 15px;
	color: #FFFFFF;
	line-height: 1.35;
	position: fixed;
	top: 0px;
	left: 576px;
	-pie-background: rgba(255,255,255,0.7);
}

#u1143-4
{
	padding-bottom: 4px;
}

#u1143
{
	font-size: 1px;
	line-height: 0px;
}

#u1156
{
	z-index: 66;
	width: 347px;
	background-color: transparent;
}

#u1156_img
{
	vertical-align: bottom;
}

#u96
{
	z-index: 58;
	width: 458px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
	margin-top: 311px;
	left: 875px;
}

body
{
	position: relative;
	min-width: 1233px;
}

#page .verticalspacer
{
	clear: both;
}

